.display-flex {
  display: flex;
}
.mr-10 {
  margin-right: 10px;
}
.ml-4 {
  margin-left: 4px;
}
.mr-4 {
  margin-right: 4px;
}
.w-100 {
  width: 100%;
}
.w-50 {
  width: 50%;
}
.w-30 {
  width: 30%;
}
.pb-10{
  padding-bottom: 2%;
}
@media (max-width: 500px) {
  .m-w-100{
    width: 100%;
  }
  .m-w-95 {
    width: 95%;
  }
  .m-mb-10 {
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 0px;
  }
  .m-mr-0 {
    margin-right: 0px;
  }
  .m-display-grid {
    display: grid;
    width: 100%;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
  }
}
.cursor-pointer {
  cursor: pointer;
}
.justify-end {
  justify-content: flex-end;
}
.align-start {
  align-items: flex-start;
}
